[INI]
APPNAME=金山画王2006安装程序
FONTNAME=宋体

[DIALOG]
SETUPCD=典型安装
SETUPHD=全部安装
DIRNEADDISKSPACE=安装所需磁盘空间:
DIRDISKSPACE=磁盘剩余空间:

[INFO]
IDS_ERRORSCREEN=请把屏幕设置成真彩模式使安装程序正确执行!
IDS_SAMEPATH=安装路径和原路径相同,无法安装!
IDS_DIFFVERSION=系统中已安装本软件的其它版本,是否重新安装?
IDS_NOSETUPINFOFILE=没有找到文件 %s 
IDS_NODISKSPACE=磁盘 %c: 剩余空间 %ldM .安装所需磁盘空间 %ldM,请选择另外的磁盘
IDS_SETUPNOGOOD=安装没有完成,如使用本软件,请重新执行安装程序!
IDS_INVALIDDIR=请选择正确格式的目录名
IDS_NOEXISTDIR=目录 %s 不存在,是否创建?
IDS_CANTMAKEDIR=目录 %s 创建失败
IDS_QUERYABORT=安装没有完成,确定要取消?
IDS_COPYFILEERROR=拷贝 %s 出错
IDS_SUREQUIT=安装没有完成,确定要退出?
IDS_SETUPGOOD=安装成功,谢谢使用本软件!
IDS_PMERROR=创建群组失败
IDS_REBOOT=安装成功,要重启电脑才能使用本软件,现在是否重启电脑?
IDS_CREATEDIR=创建目录
IDS_COPYINFO=拷贝



